## python3-defaults 3.6.5~rc1-1

=== debian/changelog ===
python3-defaults (3.6.5~rc1-1) unstable; urgency=medium

  * Bump version to 3.6.5~rc1.
  * Remove dh-python dependency from python3.
  * Add dh-python and python3-distutils dependencies to python3-all and
    python3-dev.

 -- Matthias Klose <doko@debian.org>  Sun, 25 Mar 2018 19:05:26 +0800

python3-defaults (3.6.4-1) unstable; urgency=medium

  * Bump version to 3.6.4.
  * 2to3: Depend on python3-lib2to3 and provide the 2to3 launcher.

 -- Matthias Klose <doko@debian.org>  Fri, 29 Dec 2017 23:53:39 +0100

python3-defaults (3.6.4~rc1-2) unstable; urgency=medium

  * 2to3: Fix breaks/replaces relation with python. Closes: #884418.

 -- Matthias Klose <doko@debian.org>  Fri, 15 Dec 2017 08:24:00 +0100

python3-defaults (3.6.4~rc1-1) unstable; urgency=medium

  * Bump version to 3.6.4~rc1.
  * Stop using priority extra for the -dbg packages.
  * Build a 2to3 package.

 -- Matthias Klose <doko@debian.org>  Wed, 13 Dec 2017 23:52:01 +0100

python3-defaults (3.6.3-2) unstable; urgency=medium

  * Remove python3.5 as a supported Python3 version.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Oct 2017 21:09:05 +0200

python3-defaults (3.6.3-1) unstable; urgency=medium

  * Bump version to 3.6.3.
  * Update more references from 3.5 to 3.6.
  * Rename the idle3 package to idle, keep a transitional idle3 package.
  * Fix idle script to run with Python3.
  * Bump standards version to 4.1.1.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Oct 2017 08:36:04 +0200
