=== debian/changelog ===
python3-defaults (3.6.5-3) unstable; urgency=medium

  * Update valgrind support file. LP: #1513364.
  * debian/control.in (Michael Vogt):
    - add Cnf-Visible-Pkgname hint to ensure command-not-found recommends
      installing "python3" instead of "python3-minimal" when it is missing.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Apr 2018 11:48:03 +0200

python3-defaults (3.6.5-2) unstable; urgency=medium

  * Distinguish between python3.6 and python3-stdlib-extensions versions.
    Closes: #894168.
  * python3-venv: Depend on python3-distutils.

 -- Matthias Klose <doko@debian.org>  Mon, 02 Apr 2018 07:06:32 +0200

python3-defaults (3.6.5-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Bump version to 3.6.5.

  [ Michael Vogt ]
  * debian/control.in: LP: #1752415
    - add "XB-Cnf-Extra-Commands: python" to ensure command-not-found
      outputs the python3 package when searching for "python"
    - add XB-Cnf-Priority-Bonus to ensure python3 is listed on the
      top when typing "python"

 -- Matthias Klose <doko@debian.org>  Sat, 31 Mar 2018 16:26:32 +0800
