=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.11), python3.6 (>= 3.6.5~rc1-3~),
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.11), python3.6,
   lsb-release,
   python3-minimal:any,
   python3-docutils,
@@ -11,7 +11,7 @@
   docbook-xsl,
   w3m,
   xsltproc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.python.org/
 Vcs-Bzr: http://alioth.debian.org/anonscm/bzr/pkg-python/python3-defaults-debian
 Vcs-Browser: http://alioth.debian.org/scm/loggerhead/pkg-python/python3-defaults-debian/files
@@ -20,8 +20,8 @@
 Architecture: any
 Multi-Arch: allowed
 Pre-Depends: python3-minimal (= ${binary:Version})
-Depends: python3.6 (>= 3.6.5~rc1-3~), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}
-Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= 3.6.5~rc1-3~) , python3-venv (>= ${binary:Version})
+Depends: python3.6 (>= 3.6.5-2~), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}
+Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= 3.6.5-2~) , python3-venv (>= ${binary:Version})
 Replaces: python3-minimal (<< 3.1.2-2)
 Provides: python3-profiler
 Description: interactive high-level object-oriented language (default python3 version)
@@ -31,11 +31,14 @@
  .
  This package is a dependency package, which depends on Debian's default
  Python 3 version (currently v3.6).
+XB-Cnf-Extra-Commands: python
+XB-Cnf-Priority-Bonus: 5
 
 Package: python3-venv
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.6-venv (>= 3.6.5~rc1-3~), python3 (= ${binary:Version}), ${misc:Depends}
+Depends: python3.6-venv (>= 3.6.5-2~), python3 (= ${binary:Version}),
+  python3-distutils (>= 3.6.5-2~), ${misc:Depends}
 Description: pyvenv-3 binary for python3 (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -47,17 +50,18 @@
 Package: python3-minimal
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.6-minimal (>= 3.6.5~rc1-3~), dpkg (>= 1.13.20), ${misc:Depends}
+Depends: python3.6-minimal (>= 3.6.5-2~), dpkg (>= 1.13.20), ${misc:Depends}
 Description: minimal subset of the Python language (default python3 version)
  This package contains the interpreter and some essential modules.  It's used
  in the boot process for some basic tasks.
  See /usr/share/doc/python3.6-minimal/README.Debian for a list of the modules
  contained in this package.
+Cnf-Visible-Pkgname: python3
 
 Package: python3-examples
 Architecture: all
 Multi-Arch: foreign
-Depends: python3 (>= ${binary:Version}), python3.6-examples (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: python3 (>= ${binary:Version}), python3.6-examples (>= 3.6.5-2~), ${misc:Depends}
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -69,7 +73,7 @@
 Architecture: any
 Multi-Arch: allowed
 Depends: python3 (= ${binary:Version}), libpython3-dev (= ${binary:Version}),
-  python3.6-dev (>= 3.6.5~rc1-3~), python3-distutils (>= 3.6.5~rc1-2),
+  python3.6-dev (>= 3.6.5-2~), python3-distutils (>= 3.6.5-2~),
   ${misc:Depends}, dh-python
 Replaces: python3.1 (<< 3.1.2+20100706-3)
 Description: header files and a static library for Python (default)
@@ -84,7 +88,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpython3.6-dev (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: libpython3.6-dev (>= 3.6.5-2~), ${misc:Depends}
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -96,7 +100,7 @@
 Package: libpython3-stdlib
 Architecture: any
 Multi-Arch: same
-Depends: libpython3.6-stdlib (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: libpython3.6-stdlib (>= 3.6.5-2~), ${misc:Depends}
 Description: interactive high-level object-oriented language (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -131,7 +135,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: python3.6-doc (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: python3.6-doc (>= 3.6.5-2~), ${misc:Depends}
 Suggests: python3 (>= ${binary:Version}), python3-examples
 Description: documentation for the high-level object-oriented language Python 3
  This is the official set of documentation for the interactive high-level
@@ -155,7 +159,7 @@
 Architecture: any
 Multi-Arch: allowed
 Section: debug
-Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.6-dbg (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.6-dbg (>= 3.6.5-2~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.6)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.6/lib-dynload/debug first.
@@ -164,7 +168,7 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libpython3.6-dbg (>= 3.6.5~rc1-3~), ${misc:Depends}
+Depends: libpython3.6-dbg (>= 3.6.5-2~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.6)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.6/lib-dynload/debug first.
@@ -173,7 +177,7 @@
 Architecture: any
 Multi-Arch: allowed
 Depends: python3 (= ${binary:Version}), ${misc:Depends},
- dh-python, python3-distutils (>= 3.6.5~rc1-2),
+ dh-python, python3-distutils (>= 3.6.5-2~),
  python3.6
 Description: package depending on all supported Python 3 runtime versions
  The package currently depends on python3.6, in the future,
@@ -243,7 +247,7 @@
 Package: 2to3
 Architecture: all
 Multi-Arch: foreign
-Depends: python3-lib2to3 (>= 3.6.5~rc1-3~), python3 (>= ${binary:Version}), ${misc:Depends}
+Depends: python3-lib2to3 (>= 3.6.5-2~), python3 (>= ${binary:Version}), ${misc:Depends}
 Breaks: python (<< 2.7.14-4)
 Replaces: python (<< 2.7.14-4)
 Description: 2to3 binary using python3
