=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,13 @@
 distrelease  := $(shell lsb_release -cs)
 
 # requiered python3.x version
-UPSTRVER   := 3.6.5~rc1-3~
+UPSTRVER   := 3.6.5-2~
+
+# required versions of python3-lib2to3 and python3-distutils
+STDLIBVER   := 3.6.5-2~
 
 ifeq (,$(filter $(distrelease),lenny etch squeeze wheezy lucid maverick natty oneiric precise quantal raring saucy trusty))
-  bd_i586 = dpkg-dev (>= 1.17.11), python3.6 (>= 3.6.5~rc1-3~),
+  bd_i586 = dpkg-dev (>= 1.17.11), python3.6,
 else
   bd_i586 = dpkg-dev (>= 1.16.1~),
 endif
@@ -66,6 +69,7 @@
 
 control-file:
 	sed -e "s/@UPSTRVER@/$(UPSTRVER)/g" \
+	    -e "s/@STDLIBVER@/$(STDLIBVER)/g" \
 	    -e "s/@IPKGVER@/$(IPKGVER)/g" \
 	    -e "s/@NVER@/$(NVER)/g" \
 	    -e "s/@VER@/$(VER)/g" \
@@ -263,6 +267,3 @@
 		debian/python3/usr/share/python3/
 
 	mkdir -p debian/python3/usr/share/man/man1
-	ln -sf pydoc$(VER).1.gz \
-		debian/python3/usr/share/man/man1/pydoc3.1.gz
-	ln -sf pygettext$(VER).1.gz \
