## python3-defaults 3.6.6-1

=== debian/changelog ===
python3-defaults (3.6.6-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Fix the idle desktop file. Closes: #901096.
  * Install the policy files in the python3 package. Closes: #901486.
  * python3-minimal: Pre-Depend on python3.6-minimal. Closes: #901001.
  * Bump version to 3.6.6.

  [ Scott Kitterman ]
  * Remove myself from uploaders

 -- Matthias Klose <doko@debian.org>  Wed, 27 Jun 2018 18:18:20 +0200

python3-defaults (3.6.5-5) experimental; urgency=medium

  * Fix typo in the defaults file. Closes: #900937, #900949.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Jun 2018 17:57:53 +0200

python3-defaults (3.6.5-4) experimental; urgency=medium

  * Update Vcs attributes.
  * Add Python 3.7 to the list of supported Python3 versions.

 -- Matthias Klose <doko@debian.org>  Wed, 06 Jun 2018 18:26:50 +0200
