=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Uploaders: Piotr Ożarowski <piotr@debian.org>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.11), python3.6,
+Uploaders: Piotr Ożarowski <piotr@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.11), python3.6 (>= 3.6.6-1~),
   lsb-release,
   python3-minimal:any,
   python3-docutils,
@@ -12,16 +12,16 @@
   w3m,
   xsltproc,
 Standards-Version: 4.1.4
-Homepage: http://www.python.org/
-Vcs-Bzr: http://alioth.debian.org/anonscm/bzr/pkg-python/python3-defaults-debian
-Vcs-Browser: http://alioth.debian.org/scm/loggerhead/pkg-python/python3-defaults-debian/files
+Homepage: https://www.python.org/
+Vcs-Git: https://salsa.debian.org/cpython-team/python3-defaults.git
+Vcs-Browser: https://salsa.debian.org/cpython-team/python3-defaults
 
 Package: python3
 Architecture: any
 Multi-Arch: allowed
 Pre-Depends: python3-minimal (= ${binary:Version})
-Depends: python3.6 (>= 3.6.5-2~), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}
-Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= 3.6.5-2~) , python3-venv (>= ${binary:Version})
+Depends: python3.6 (>= 3.6.6-1~), libpython3-stdlib (= ${binary:Version}), ${misc:Depends}
+Suggests: python3-doc (>= ${binary:Version}), python3-tk (>= 3.6.6-1~) , python3-venv (>= ${binary:Version})
 Replaces: python3-minimal (<< 3.1.2-2)
 Provides: python3-profiler
 Description: interactive high-level object-oriented language (default python3 version)
@@ -37,8 +37,8 @@
 Package: python3-venv
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.6-venv (>= 3.6.5-2~), python3 (= ${binary:Version}),
-  python3-distutils (>= 3.6.5-2~), ${misc:Depends}
+Depends: python3.6-venv (>= 3.6.6-1~), python3 (= ${binary:Version}),
+  python3-distutils (>= 3.6.6-1~), ${misc:Depends}
 Description: pyvenv-3 binary for python3 (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -50,7 +50,8 @@
 Package: python3-minimal
 Architecture: any
 Multi-Arch: allowed
-Depends: python3.6-minimal (>= 3.6.5-2~), dpkg (>= 1.13.20), ${misc:Depends}
+Pre-Depends: python3.6-minimal (>= 3.6.6-1~)
+Depends: dpkg (>= 1.13.20), ${misc:Depends}
 Description: minimal subset of the Python language (default python3 version)
  This package contains the interpreter and some essential modules.  It's used
  in the boot process for some basic tasks.
@@ -61,7 +62,7 @@
 Package: python3-examples
 Architecture: all
 Multi-Arch: foreign
-Depends: python3 (>= ${binary:Version}), python3.6-examples (>= 3.6.5-2~), ${misc:Depends}
+Depends: python3 (>= ${binary:Version}), python3.6-examples (>= 3.6.6-1~), ${misc:Depends}
 Description: examples for the Python language (default version)
  Examples, Demos and Tools for Python. These are files included in
  the upstream Python distribution.
@@ -73,7 +74,7 @@
 Architecture: any
 Multi-Arch: allowed
 Depends: python3 (= ${binary:Version}), libpython3-dev (= ${binary:Version}),
-  python3.6-dev (>= 3.6.5-2~), python3-distutils (>= 3.6.5-2~),
+  python3.6-dev (>= 3.6.6-1~), python3-distutils (>= 3.6.6-1~),
   ${misc:Depends}, dh-python
 Replaces: python3.1 (<< 3.1.2+20100706-3)
 Description: header files and a static library for Python (default)
@@ -88,7 +89,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpython3.6-dev (>= 3.6.5-2~), ${misc:Depends}
+Depends: libpython3.6-dev (>= 3.6.6-1~), ${misc:Depends}
 Description: header files and a static library for Python (default)
  Header files, a static library and development tools for building
  Python modules, extending the Python interpreter or embedding Python
@@ -100,7 +101,7 @@
 Package: libpython3-stdlib
 Architecture: any
 Multi-Arch: same
-Depends: libpython3.6-stdlib (>= 3.6.5-2~), ${misc:Depends}
+Depends: libpython3.6-stdlib (>= 3.6.6-1~), ${misc:Depends}
 Description: interactive high-level object-oriented language (default python3 version)
  Python, the high-level, interactive object oriented language,
  includes an extensive class library with lots of goodies for
@@ -135,7 +136,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: python3.6-doc (>= 3.6.5-2~), ${misc:Depends}
+Depends: python3.6-doc (>= 3.6.6-1~), ${misc:Depends}
 Suggests: python3 (>= ${binary:Version}), python3-examples
 Description: documentation for the high-level object-oriented language Python 3
  This is the official set of documentation for the interactive high-level
@@ -159,7 +160,7 @@
 Architecture: any
 Multi-Arch: allowed
 Section: debug
-Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.6-dbg (>= 3.6.5-2~), ${misc:Depends}
+Depends: python3 (= ${binary:Version}), libpython3-dbg (= ${binary:Version}), python3.6-dbg (>= 3.6.6-1~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.6)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.6/lib-dynload/debug first.
@@ -168,7 +169,7 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libpython3.6-dbg (>= 3.6.5-2~), ${misc:Depends}
+Depends: libpython3.6-dbg (>= 3.6.6-1~), ${misc:Depends}
 Description: debug build of the Python 3 Interpreter (version 3.6)
  Python 3 interpreter configured with --pydebug. Dynamically loaded modules
  are searched in /usr/lib/python3.6/lib-dynload/debug first.
@@ -176,11 +177,13 @@
 Package: python3-all
 Architecture: any
 Multi-Arch: allowed
-Depends: python3 (= ${binary:Version}), ${misc:Depends},
- dh-python, python3-distutils (>= 3.6.5-2~),
- python3.6
+Depends: python3 (= ${binary:Version}),
+ ${misc:Depends},
+ dh-python,
+ python3-distutils (>= 3.6.6-1~),
+ python3.6, python3.7,
 Description: package depending on all supported Python 3 runtime versions
- The package currently depends on python3.6, in the future,
+ The package currently depends on python3.6 and python3.7, in the future,
  dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
  may be added.
  .
@@ -190,10 +193,14 @@
 Package: python3-all-dev
 Architecture: any
 Multi-Arch: allowed
-Depends: python3 (= ${binary:Version}), libpython3-all-dev (= ${binary:Version}), python3-all (= ${binary:Version}), python3-dev (= ${binary:Version}), ${misc:Depends},
- python3.6-dev
+Depends: python3 (= ${binary:Version}),
+ libpython3-all-dev (= ${binary:Version}),
+ python3-all (= ${binary:Version}),
+ python3-dev (= ${binary:Version}),
+ ${misc:Depends},
+ python3.6-dev, python3.7-dev,
 Description: package depending on all supported Python 3 development packages
- The package currently depends on python3.6-dev, in the
+ The package currently depends on python3.6-dev and python3.7-dev, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
@@ -205,10 +212,14 @@
 Architecture: any
 Multi-Arch: allowed
 Section: debug
-Depends: python3 (= ${binary:Version}), libpython3-all-dbg (= ${binary:Version}), python3-all (= ${binary:Version}), python3-dbg (= ${binary:Version}), ${misc:Depends},
- python3.6-dbg
+Depends: python3 (= ${binary:Version}),
+ libpython3-all-dbg (= ${binary:Version}),
+ python3-all (= ${binary:Version}),
+ python3-dbg (= ${binary:Version}),
+ ${misc:Depends},
+ python3.6-dbg, python3.7-dbg,
 Description: package depending on all supported Python 3 debugging packages
- The package currently depends on python3.6-dbg, in the
+ The package currently depends on python3.6-dbg and python3.7-dbg, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
@@ -219,10 +230,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libpython3-dev (= ${binary:Version}), ${misc:Depends},
- libpython3.6-dev
+Depends: libpython3-dev (= ${binary:Version}),
+ ${misc:Depends},
+ libpython3.6-dev, libpython3.7-dev,
 Description: package depending on all supported Python 3 development packages
- The package currently depends on libpython3.6-dev, in the
+ The package currently depends on libpython3.6-dev and libpython3.7-dev, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
@@ -234,10 +246,11 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Depends: libpython3-dbg (= ${binary:Version}), ${misc:Depends},
- libpython3.6-dbg
+Depends: libpython3-dbg (= ${binary:Version}),
+ ${misc:Depends},
+ libpython3.6-dbg, libpython3.7-dbg,
 Description: package depending on all supported Python 3 debugging packages
- The package currently depends on libpython3.6-dbg, in the
+ The package currently depends on libpython3.6-dbg and libpython3.7-dbg, in the
  future, dependencies on jython (Python for a JVM) and ironpython (Python
  for Mono) may be added.
  .
@@ -247,7 +260,7 @@
 Package: 2to3
 Architecture: all
 Multi-Arch: foreign
-Depends: python3-lib2to3 (>= 3.6.5-2~), python3 (>= ${binary:Version}), ${misc:Depends}
+Depends: python3-lib2to3 (>= 3.6.6-1~), python3 (>= ${binary:Version}), ${misc:Depends}
 Breaks: python (<< 2.7.14-4)
 Replaces: python (<< 2.7.14-4)
 Description: 2to3 binary using python3
