=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,13 @@
 distrelease  := $(shell lsb_release -cs)
 
 # requiered python3.x version
-UPSTRVER   := 3.6.5-2~
+UPSTRVER   := 3.6.6-1~
 
 # required versions of python3-lib2to3 and python3-distutils
-STDLIBVER   := 3.6.5-2~
+STDLIBVER   := 3.6.6-1~
 
 ifeq (,$(filter $(distrelease),lenny etch squeeze wheezy lucid maverick natty oneiric precise quantal raring saucy trusty))
-  bd_i586 = dpkg-dev (>= 1.17.11), python3.6,
+  bd_i586 = dpkg-dev (>= 1.17.11), python3.6 (>= 3.6.6-1~),
 else
   bd_i586 = dpkg-dev (>= 1.16.1~),
 endif
@@ -64,7 +64,7 @@
 	mv -f python-policy.html debian/
 	touch stamp-doc-policy
 
-stamp-doc: #stamp-doc-policy
+stamp-doc: stamp-doc-policy
 	touch stamp-doc
 
 control-file:
@@ -228,7 +228,7 @@
 	dh_builddeb -i $(NOPKGS)
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch: build install stamp-doc
 	dh_testdir -a
 	dh_testroot -a
 	dh_installman -a
@@ -266,4 +266,3 @@
 	install -m 644 debian/python.mk \
 		debian/python3/usr/share/python3/
 
-	mkdir -p debian/python3/usr/share/man/man1
